Uploaded image for project: 'CFEngine Community'
  1. CFEngine Community
  2. CFE-1523

rhel7,rpm, Can't locate Digest/MD5.pm in @INC

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.6.3
    • Component/s: Packaging
    • Labels:
      None

      Description

      I installed latest cfengine-community-3.6.0-1.x86_64 on fresh
      install of rhel7.
      I get complaints about missing perl dependancies. It would be
      nice to add Requires to pull in other packages when needed,
      rather than get an error. I attached the typescript session.

      <pre>
      rpm -q cfengine-community
      cfengine-community-3.6.0-1.x86_64

      uname -a
      Linux tiga.utdallas.edu 3.10.0-123.1.2.el7.x86_64 #1 SMP Wed Jun 4 15:22:01 EDT 2014 x86_64 x86_64 x86_64 GNU/Linux

      </pre>

      workaround:

      <pre>
      yum -y install lsb
      yum install cfengine-community
      </pre>

      best regards,
      -/Don

        Attachments

          Activity

            People

            • Assignee:
              a10040 Kristian Amlie
              Reporter:
              don don moore
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel